.green-text {
  color: green;
}
.blue-text {
  color: blue;
}
.red-text {
  color: red;
}
.yellow-text {
  color: yellow;
}
.bg-yellow {
  background-color: yellow;
}
.bg-blue {
  background-color: blue;
}
.bg-black {
  background-color: black;
}
.bg-green {
  background-color: green;
}
